\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Et d'où venez vous, madame Lucette?"
  composer = "Pierre Moulu"

  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "xerox from John Tyson, pages 63-66"
	date = "Transcribed on May 14, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2  \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c, {
  \clef "bass"
  r1 f4. f8 a4 bes c8 d4 c16 bes a4
  r8 c4 c8 c c d4 bes8 c4 bes16 a bes8 c f,4
  r8 c'4 c8 d8. e16 f8 bes,16 c d e f8. e16 d c d4 c8 f4 f8 e8. d16 e8 c4 bes8 c4 f,
  r8 f'4 e8 f a4 g16 f e8 f bes,4
  r8 c4 c8 c c d4 c f,8.^"A" g16 a8 bes8. a16 d8. c16 a8 bes d c f4 e16 d e4 f8 f,16 g a f bes4 a8 bes d c4. bes16 a g4 f
  r8 bes4 d8 c bes a8. bes16 c4 c16 d e c d4 c
  r2 r8 c d16 e f d e8 c8. a16 bes8 g4 f8 a bes16 c d bes c8 c f,2
  r8 f4 f8 a8. bes16 c8. bes32 a g4
  r8 c4 c8 c c d8. c16 bes a bes4 a16 g f1
  r8 c'4 c8 d e f4. e16 d c8 f4 f8 f f g8. f16 e d f4 e16 d c4
  r8 bes4 d8 c a bes bes c4 d16 e f d e8 f f,4
  r4 c'8 d c4 bes16 c d bes c8 a g g  f2.
  r2 r8 c'4 c8 bes a g g f2
  r8 c' d16 e f d e8 c d d c
  r16 c d e f d e8 c d d c f8. e32 d e8 f d c4 f,8 bes4 a16 g f2\fermata
  \endbar
}
}
bassuswords = \lyricmode {


}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v3" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }}
		\looksSlower{\bassusnotes }}}
   \new Lyrics \lyricsto "v3" \bassuswords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

